/* CSS HIGHLIGHTING COLOURS */
.green-highlight{background-color: #73e736 !important;}
.blue-highlight{background-color: #4aebf7 !important;}
.orange-highlight{background-color: #ffb300 !important;}
.yellow-highlight{background-color: #f3ff00 !important;}
.pink-highlight{background-color: #FF65FF !important;}
.highlight{padding: .2em .2em 0; box-sizing: border-box;}

/* IMAGES SHOULD NOT GO PAST THEIR PARENT CONTAINER*/
img{
    max-width: 100%;
}

/* HEADER STYLING */
header{
    padding: .5em 0;
}

.header{
    background-color: #f2f2f2;
}

hr.full-green{
    border-width: 3px;
    border-color: #73e736;
    margin: 0;
}

header nav{
    background: none !important;
    border: 0 !important;
}

header nav ul{
    margin-top: 1.7em !important;
    text-align: right;
}

header nav ul li{
    list-style-type: none;
    display: inline-block;
    padding: 0 1em !important;
}

header nav ul li a{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #000 !important;
    padding: 0 !important;
    font-size: .85em;
}

header nav ul li a:hover,
header nav ul li.current a{
    color: #73e736 !important;
    text-decoration: none;
}

/* STYLES FOR PARAGRAPHS */
p{
    color: #000;
    font-family: 'Merriweather Sans', serif;
    line-height: 1.7;
}

p.merri-bold{
    font-weight: bold;
    font-size: 1.1em;
}

p.mob-hd{
    font-size: 2em;
    margin-top: 1em;
}
/* Ts and Cs */
.terms-heading{
    font-weight: bold;
    padding-top: 42px;
    font-size: 3em;
    line-height: 1.3;
}
h4
{
    border-bottom: solid 1px #000;
    padding-bottom: 5px;
    font-size: 1.1em;
    font-weight: bold;
}
.terms ul,
.terms ul li ul{
    list-style-type: none;
}
.terms ul li ul li ul{
    padding-left: 0;
}
.terms ul li span {
    float: left;
    display: inline-block;
    width: 10%;
}
.terms ul li div {
    float: left;
    width: 90%;
}
.terms, .terms h4, .terms ul li, .terms ul li{
    clear: both !important;
}
/* HOME PAGE */
#intro_text_top{
    margin: 4em 0 1em;
    font-size: 1.5em;
}

#intro_text_middle{
    margin: 1em 0 1.2em;
    font-size: 4em;
    font-weight: bold;
    line-height: 1.3;
}

#intro_text_middle .highlight{
    padding: .1em .2em .05em;
}

#intro_text_bottom{
    margin: 1em 0 4em;
    font-size: 1.75em;
}

.secondary-green{
    color: #39b54a;
}

#middle-section,
#bottom-section-1{
    background-color: #f2f2f2;

}
#middle-section{
    padding: 10.9em 1em 8.7em;
}

#bottom-section-1{
    padding: 6.5em 1em 6.3em;
}

#middle-section p:first-child,
#bottom-section-1 p:first-child,
#home-page-slider > p:first-child{
    width: 80%;
    font-size: 2.35em;
    margin: 0 auto 1em;
    text-align: center;
    font-weight: bold;
}

#bottom-section-1{
    min-height: 405px;
    background: url(../img/homepage-bg-3.jpg) center center no-repeat #f1f1f1;
}

#bottom-section-1 p{
    text-align: center;
    width: 75%;
    margin: 0 auto;
    font-size: 1.5em;
}

#bottom-section-2{
    background: url(../img/homepage-bg-2.jpg) top center no-repeat;
    min-height: 290px;
    text-align: center;
    padding-top: 6em;
    background-size: cover;
}

#bottom-section-2 p{
    font-size: 1.5em;
}

/* Background on the home page */

.homepage-bg-1{
    background: url(../img/homepage-bg-1.jpg) top center no-repeat;
    background-size: cover;
}

/* Override the default CSS that came with the slider plugin */
.flexslider{
    background: none;
    border-radius: 0;
    border: none;
    box-shadow: none;
    margin: 0;
    overflow: hidden;
}

.flexslider .slides li{
    max-height: 275px;
}

#hp-slider-number-1.flexslider .slides li,
#hp-slider-number-2.flexslider .slides li,
#hp-slider-number-3.flexslider .slides li,
#hp-slider-number-4.flexslider .slides li{
    height: auto;
    max-height: none;
}

.flexslider .slides img{
    width: auto;
    vertical-align: middle;
    display: table-cell;
    max-height: 80%;
}

.slides li div{
    text-align: center;
    height: 100%;
}

.slides li div:first-child p{
    margin-top: 2.8em;
}

.slides li p:first-child{
    font-size: 1.5em;
}

#home-page-slider img{
    margin: .5em auto 0;
}

#home-page-slider p{
    width: 80%;
    margin: 0 auto;
    font-size: 1.2em;
}

#home-page-slider .slides .heading p{
    font-size: 1.5em;
}

#home-page-slider .slides li{
    padding-top: 2em;
}

#home-page-slider .first-slide p,
#home-page-slider .first-slide img{
    margin-top: 2em;
}

#home-page-slider{
    margin: 6.5em 0;
}

#home-page-slider .slides ul.clear-buttons{
    margin-top: 1.5em;
}

#home-page-slider .flexslider .flex-prev{
    margin: -5px 0 0;
}

#home-page-slider .flexslider .flex-next{
    margin: -5px 0 0;
}

hr.margin-top-3em{
    margin-top: 3em;
}

hr.margin-bottom-3em{
    margin-bottom: 3em;
}

/* STYLES FOR BUTTONS */
.clear-buttons{
    padding: 0;
    margin: 0 auto;
    list-style-type: none;
    color: #39b54a;
    text-align: center;
}

.clear-buttons li{
    display: inline-block;
    margin: 0 1em;
}

.clear-buttons a{
    color: #39b54a;
    padding: .5em 1em;
    border: #73e736 solid 2px;
    font-weight: bold;
    display: block;
    font-family: 'Montserrat', sans-serif;
}

.clear-buttons a:hover{
    text-decoration: none;
    background-color: #73e736;
    color: #1a1a1a;
}

/* FOOTER STYLES */
footer{
    background-color: #1a1a1a;
    padding: 6.5em 0 3em;
}

footer p{
    font-size: .85em;
    line-height: 1.3;
}

.footer-contact p,
footer p.ft-hd{
    line-height: 2;
}

.footer-contact{
    padding-left: 0;
}

footer p,
footer div div p a,
footer ul li a{
    color: #b3b3b3;
}
footer ul li a{
    font-size: 12px;
}

footer div p.heading{
    color: #000;
    font-family: 'Montserrat';
    font-weight: bold;
}

footer div p.subheading{
    color: #FFF;
    font-weight: bold;
}

footer div p.highlight{
    display: inline-block;
}

.footer-hr{
    border-color: #E6E6E6;
}

.twitter-content{
    margin-bottom: -5px;
}

footer hr{
    border-color: #4d4d4d;
}

footer ul{
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
}

footer ul li{
    display: inline-block;
    margin-right: 3em;
}

footer ul.social-list li{
    margin-right: 1.5em;
}

footer ul li a{
    font-family: "Merriweather Sans";
}

footer a{
    color: #FFF;
}

footer a:hover{
    color: #FFF;
    text-decoration: none;
}

/* BENEFITS PAGE (Also used elsewhere for some styles) */
.left-align{
    text-align: left;
}

.right-align{
    text-align: right;
}

.center-align{
    text-align: center;
}

.top-slider{
    padding-top: 1.5em;
}

.slides .top-slider img{
    margin: 0 auto;
}

.slides .top-slider p{
    display: block;
    font-weight: bold;
    font-family: 'Merriweather Sans', serif;
}

.slides .top-slider p:first-child{
    margin-top: 0;
    font-size: 2em;
    line-height: 1.3;
}
.slides .top-slider p:last-child{
    margin-top: 0;
    font-size: 1.1em;
    line-height: 1.4;
}

ol.flex-control-nav{
    bottom: 0;
}

.benefits-content{
    padding: 3em .5em 1em;
}

.benefits-content div img{
    margin: 0 auto;
}

.benefits-content p{
    font-family: 'Merriweather Sans', serif;
}

.benefits-content p.heading{
    margin-top: 1em;
    font-weight: bold;
    font-size: 1.5em;
}

.benefits-content p.main,
.solutions-content p{
    line-height: 1.5;
}

.benefits-content p.more{
    font-weight: bold;
}

.benefits-content div a{
    letter-spacing: 1px;
}

/* SOLUTIONS PAGE */
.solutions-content{
    padding: 5.5em .5em;
}

.brown-heading{
    color: #473a1e;
    font-weight: bold;
    text-align: center;
    font-size: 1.5em;
    margin: 1em;
}

.video p{
    font-size: 1.3em;
    font-weight: bold;
    text-align: left;
    margin-bottom: 1em;
}

.video{
    text-align: center;
}

.grey-bg{
    background-color: #f2f2f2;
}

.clear-buttons-blue{
    margin-top: 5em;
}

.clear-buttons-blue a{
    color: #000;
    background-color: #4aebf7;
    border: #4aebf7 solid 2px;
}

.clear-buttons-blue a:hover{
    background-color: #4aebf7;
    color: #FFF;
}

.solutions-text{
    margin: 1em 0 2em 0;
}

/* ABOUT US PAGE */
.about-us-blurb{
    margin: 4em auto 2em;
}

.grey-bg-2{
    background-color: #716d69;
    padding: 1.1em;
}

.grey-bg-2 p{
    color: #FFF;
}

.bio-image img{
    max-width: 350px;
}

p.about-heading{
    margin: 0 0 3px 0;
    font-weight: bold;
    color: #000;
    display: inline-block;
}

p.about-title{
    color: #000;
    display: inline-block;
}

p.about-desc{
    font-size: .85em;
    line-height: 1.5;
}

p.about-contact{
    font-size: .85em;
}

.black-text{
    color: #000 !important;
}

.grey-bg-3{
    padding-top: .5em;
    background-color: #e6e6e6;
}

.grey-bg-3 p{
    margin-bottom: 0;
    line-height: 1.3;
}

.highlight-numbers{
    font-family: 'Noto Sans', sans-serif;
    font-size: 3em;
    font-weight: bold;
}

.highlight-number-green{color: #73e736;}
.highlight-number-blue{color: #4aebf7;}
.highlight-number-orange{color: #ffb300;}
.highlight-number-yellow{color: #f3ff00;}
.highlight-number-pink{color: #FF65FF;}

.bio-image{
    padding: 0;
}

.bio-image-smaller img{
    padding-top: 15px;
    height: 180px;
}

.people{
    margin: 3.5em -15px;
}

/* CONTACT PAGE */
.top-contact{
    margin-bottom: 3.5em;
}

.contact-page > div{
    margin-top: 2em;
}

.contact-page p{
    line-height: 2;
}

p.find-us{
    font-size: 1.3em;
}

#wellington-map, #auckland-map{
    height: 250px;
    margin-bottom: 50px;
}

#contact-form{
    margin-bottom: 3em;
}

.form-control{
    border-radius: 0;
    font-family: 'Merriweather Sans', serif;
    color: #000;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
    color: #000 !important;
}
input::-moz-placeholder,
textarea::-moz-placeholder{
    color: #000 !important;
}
input:-moz-placeholder,
textarea:-moz-placeholder{
    color: #000 !important;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder{
    color: #000 !important;
}

input[type=text], textarea{
    background-color: #f2f2f2 !important;
    border: 0 !important;
}

.contact-form input[type=submit],
#comment-submit,
.git-button{
    border: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #000;
    padding: .5em 3em;
    margin: 2em 0 3em;
    background-color: #73e736;
    text-transform: uppercase;
}
.git-button{
    display: inline-block;
    padding: .5em 1em;
}

.no-list-type{
    list-style-type: none;
    padding: 0;
}
.contact-form input[type=submit]:hover,
#comment-submit:hover,
.git-button:hover{
    color: #FFF;
    text-decoration: none;
}

.error{
    color: #F00;
}

/* BLOG PAGE */
.blog-heading{
    font-weight: bold;
    font-size: 1.75em;
    margin-top: 1em;
}

.bold-text{
    font-weight: bold;
}

.mg-bottom-5{
    margin-bottom: 5em;
}

.post{
    font-family: 'Merriweather Sans', serif;
    color: #000;
}

.mg-top-1{
    margin-top: 1em;
}

.mg-top-3{
    margin-top: 3em;
}

.st_rss{
    display: inline-block;
    height: 16px;
    width: 16px;
    background: url(../img/rss.png) top left no-repeat;
    margin-right: 3px;
    margin-left: 3px;
    border-radius: 3px;
    cursor: pointer;
}

.rss-image img{
    border-radius: 3px;
}

.rss-image .social-text{
    margin-left: .8em;
}

.st_rss_large:hover{
    opacity: .75;
}

.blog-share{
    position: relative;
    line-height: .4;
}

.social-text{
    position: absolute;
    top: 7px;
    margin-left: .5em;
}

.date span{
    text-transform: uppercase;
}

#blog-pagination .pagination, .pagination ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#blog-pagination .pagination ul li,
#home-page-slider ol.flex-control-nav{
    display: none;
}

#blog-pagination .pagination li{
    display: inline-block;
    margin-right: 1em;
}

.mg-top-2{
    margin-top: 2em;
}

html, body {
    max-width: 100%;
    overflow-x: hidden;
}
.body p{
    line-height: 1.8;
    margin: 2em 0;
}

.body img{
    margin-bottom: 3em;
}

.horizontal-social{
    list-style-type: none;
    padding-left: 0;
    margin: 2em 0;
}

.horizontal-social li{
    display: inline-block;
    margin-right: 1em;
}

.horizontal-social .social-text{
    position: relative;
    margin-bottom: 5px;
    top: 1px
}

.comment-date{
    color: #b3b3b3;
}

#create-comment{
    padding-left: 0;
}

.error-box p{
    font-weight: bold;
    background-color: #ffb300;
    padding: .5em;
    display: inline-block;
    clear: both;
}

.success-box{
    font-weight: bold;
    background-color: #73e736;
    padding: .5em;
    font-family: 'Merriweather Sans', serif;
    line-height: 1.3;
    display: inline-block;
}

p.comment-action{
    font-size: 1.5em;
}

.pos-right{
    position: absolute;
    right: 2em;
}

.details{
    position: relative;
}

/* Change the Slideshow arrows */
.flexslider .flex-prev{
    background: url(../img/main-left-arrow.png) top center no-repeat;
    margin: -35px 0 0;
}

.flexslider:hover .flex-prev{
    left: 0 !important;
}

.flexslider .flex-prev:before{
    content: normal !important;
}

.flexslider .flex-next{
    background: url(../img/main-right-arrow.png) top center no-repeat;
    margin: -35px 0 0;
}

.flexslider:hover .flex-next{
    right: 0 !important;
}

.flexslider .flex-next:before{
    content: normal !important;
}

.copyright{
    text-align: right;
    font-size: .85em;
}

.top-of-page{
    margin: 1.3em 0 2em;
}

.dots{
    padding-right: .5em;
    max-height: 110px;
    overflow: hidden;
}

.social-box{
    display: none;
}

.navbar{
    margin-bottom: 0;
}

.back-to-all{

}

.no-padding{
    padding: 0 !important;
}
.hiring{
    background-color: #b3b3b3;
    text-align: center;
}
.hiring p{
    padding: .4em;
    margin: 0;
}
.hiring p a{
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    color: #FFF;
    font-weight: bold;
}
.hiring p a:hover{
    text-decoration: none;
}
@media only all and (min-width: 500px) {
    .terms ul li span {
        width: 7%;
    }
    .terms ul li div {
        width: 93%;
    }
}
@media only all and (max-width: 767px) {
    header nav ul li a{
        padding: 2em !important;
        display: inline-block !important;
    }
    .pos-right{
        position: static;
        display: block;
    }
    ul.mob-list li:first-of-type{
        padding-bottom: 2em;
    }
}

@media only all and (min-width: 768px) {
    .pos-right{
        display: inline;
        top: 0;
    }
    .terms ul li span {
        width: 7%;
    }
    .terms ul li div {
        width: 93%;
    }
}

@media only all and (max-width: 768px){
    header nav ul li:last-child{
        padding-right: 1em !important;
    }
    #intro_text_top{
        margin-top: 1.5em;
    }
    #intro_text_bottom{
        margin-bottom: 1.5em;
    }
    #middle-section{
        padding: 4em 1em;
    }
    #home-page-slider img{
        margin: .5em auto;
    }
    .slides li div:first-child p{
        margin-top: 0;
    }
    footer{
        padding: 2em;
    }
    .copyright{
        text-align: left;
    }
    .benefits-content{
        padding: 1em;
        text-align: center;
    }
    .about-us-blurb{
        margin-top: 1em;
    }
    .horizontal-social li{
        display: block;
    }
}

@media only all and (max-width: 992px){
    .bio-image{
        text-align: center;
    }
    #comment-submit,
    #contact-submit{
        margin-bottom: 0;
    }
    .top-contact{
        margin-bottom: 0;
    }
    .video p:first-child{
        text-align: center;
    }
    .contact-page .box{
        margin: 2em auto;
    }
    #comment-submit{
        margin-bottom: 2em;
    }
}

@media only all and (min-width: 768px) and (max-width: 992px){
    .navbar-nav{
        width: 100%;
        text-align: center;
    }
    .navbar-nav li{
        display: inline-block;
        float: none;
    }
    .header-image{
        text-align: center;
    }
}

@media only all and (min-width: 992px){
    .bio-image img{
        max-width: 100%;
    }
    /*.footer-hr{*/
        /*margin-bottom: 6.5em;*/
    /*}*/
    .bio-desc, .statistics, .grey-bg-3{
        height: 243px;
    }
    .bio-image-smaller img{
        max-height: 85%;
        height: auto;
        padding-left: 15px;
    }
    .grey-bg-3{
        padding-top: 1.5em;
    }
    header{
        padding-left: 6em;
    }
    header nav ul li{
        padding: 0 .3em !important;
    }
    header nav ul{
        margin-top: 1.25em !important;
    }
    .flexslider .slides li{
         max-height: 430px;
     }

    .flexslider .slides img{
        max-height: 430px;
    }
    .top-slider{
        padding-top: 3em;
    }
    .slides .top-slider p:first-child{
        font-size: 2em;
        margin-top: 0;
    }
    .slides .top-slider p:last-child{
        font-size: 1.5em;
    }
    /*#bottom-section-1,*/
    /*.container .row.benefits-content:last-of-type,*/
    /*.solutions-content,*/
    /*.about-us-page-content,*/
    /*.contact-page{*/
        /*padding-bottom: 300px;*/
    /*}*/
}

@media only all and (min-width: 1025px){
    .social-box{
        display: block;
        text-align: right;
    }
    .header-image img{
        max-width: 295px;
    }
}

@media only all and (min-width: 1200px){
    header nav ul li{
        padding: 0 1.3em !important;
    }
    .bio-image, .bio-image img, .bio-desc, .statistics, .grey-bg-3{
        height: 294px;
    }
    .grey-bg-3{
        padding-top: 5px;
    }
    .slides .top-slider p:first-child{
        margin-top: 0;
        font-size: 3em;
        line-height: 1.3;
    }
    .slides .top-slider p:last-child{
        margin-top: 0;
        font-size: 1.5em;
    }
    .stat-box{
        padding-top: 1em;
    }
    .highlight-numbers{
        font-size: 4.5em;
    }
    .highlight-numbers + p{
        font-size: 1.2em;
    }
    .bio-image-smaller img{
        padding-top: 40px;
    }
    p.about-desc{
        font-size: 1em;
    }
    p.about-contact{
        font-size: 1em;
    }
}
iframe{
    max-width: 100%;
}